## gdown 5.2.0%2Bdfsg

=== debian/control ===
Source: gdown
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 python3-hatch-fancy-pypi-readme,
 python3-hatch-vcs,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/wkentaro/gdown
Vcs-Browser: https://salsa.debian.org/python-team/packages/gdown
Vcs-Git: https://salsa.debian.org/python-team/packages/gdown.git

Package: gdown
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Google Drive public file downloader
 This tool enables downloading files and folders that are publicly available
 on Google Drive, offering capabilities where standard tools like curl and wget
 might fail. It skips the Google Drive security check for large files, supports
 recursive downloading within folders, and allows specifying output formats for
 Google Slides, Sheets, and Docs.
