## gdown 5.2.0+dfsg

=== debian/changelog ===
gdown (5.2.0+dfsg-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 10 Jan 2025 19:46:54 +0000

gdown (5.2.0+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1092369)

 -- Edward Betts <edward@4angle.com>  Tue, 07 Jan 2025 10:36:38 +0000
