## gdown 5.2.1+dfsg

=== debian/changelog ===
gdown (5.2.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Jan 2026 07:02:42 +0000
