=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -13,8 +12,7 @@
 Build-Depends-Indep:
  python3-hatch-fancy-pypi-readme,
  python3-hatch-vcs,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/wkentaro/gdown
 Vcs-Browser: https://salsa.debian.org/python-team/packages/gdown
 Vcs-Git: https://salsa.debian.org/python-team/packages/gdown.git
