=== debian/watch ===
Version: 5

Template: GitHub
Owner: wkentaro
Project: gdown
Dversion-Mangle: s/\+dfsg//
Repacksuffix: +dfsg
Repack: yes
